Bug 70326 - gdmphotosetup should check if gdm is used.
gdmphotosetup should check if gdm is used.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
http://bugzilla.gnome.org/show_bug.cg...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-31 12:51 EDT by Aleksey Nogin
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-09 13:51:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2002-07-31 12:51:57 EDT
Now that gdmphotosetup shows up even in the KDE Control Center, it should check
on startup if gdm is indeed the prefdm (and not kdm or xdm). And ideally, we'd
need a tool that can set up the "login photo" for both kdm and gdm...
Comment 1 Havoc Pennington 2002-07-31 23:51:56 EDT
true enough.
Comment 2 Aleksey Nogin 2002-12-19 20:32:40 EST
Are you sure about the MoveUpstream? IMHO upstream did not intend for
gdmphotosetup to show up in KDE Control Center in the first place, so this seems
to be more of a Red Hat issue...

But may be upstream would fix it anyway - I do not know. Filed as
http://bugzilla.gnome.org/show_bug.cgi?id=101653
Comment 3 Havoc Pennington 2002-12-19 20:34:18 EST
I think upstream should handle it gracefully if 
gdm isn't running, at least.
Comment 4 Aleksey Nogin 2002-12-31 17:08:20 EST
Upstream reported it as fixed in CVS.

P.S. Is it reasonable to kill the MoveUpstream keyword once it's fixed upstream?
What about the Triaged keyword?

Note You need to log in before you can comment on or make changes to this bug.